ST_BandPath
Prev | 12.5. Raster Band Accessors | Next

## Name

ST_BandPath — Returns system file path to a band stored in file system. If no bandnum specified, 1 is assumed.

## Synopsis

`text ST_BandPath(`raster rast, integer bandnum=1`)`;

## Description

Returns system file path to a band. Throws an error if called with an in db band.

## Examples

## See Also

Prev | Up | Next
ST_BandIsNoData | Home | ST_BandFileSize